button.btn {
    display: inline-block;
    position: relative;
    color: var(--primarytextcolor, #fff);
    background-color: var(--primarycolor, #2d8bbf);
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none !important;
    font-weight: normal;
    font-size: 1em;
    overflow: hidden;
    z-index: 1;
    padding: 10px 15px;
    margin: 10px 10px 0 0;
    cursor: pointer;
    -webkit-appearance: none;
    appearance: none;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
button i.fal, button i.far, button i.fas, button i.fab,button i.fa {
    line-height: 1.33;
    vertical-align: top;
    margin-right: 5px;
}
.cookie-note .btn.grayscale, .tracking-note .btn.grayscale {
 filter: grayscale(100%);
}
button#cookie-note-accept, button#tracking-note-accept {
 background-color: #11334f;
}
.cookie-note {
    z-index: 1001;
}